<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_thank_you_text"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        tools:text="Thank you!" />

    <TextView
        android:id="@+id/tv_checkout_time"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="2020-01-09 上午 11:16:15" />

</LinearLayout>